Install Conky Lua 2011 Next Generation On Ubuntu 14.04, Linux Mint, Fedora, Debian And openSUSE

Conky-Lua next generation is a nice conky theme from the same author of Conky-Lua. This theme is available for Debian, Fedora, LinuxMint, PCLinux, openSUSE and Ubuntu. I tested this theme on Ubuntu 14.04, however the method will work on all distributions.

Installation and configuration

Download the package from here. Go to the folder where you’ve downloaded the theme and extract it. After extracting it, all files will be extracted in a folder named Conky-lua 2011 next generation.

Go to this folder, you will find a zip file called neuropolitical.zip. Extract it, and install the font.

neuropolitical_008
To install a font, just open it in Font viewer or simply double click the font file, and click the Install button on the right corner. That’s it. Now neuropolitical font will be installed on your system.

Font Viewer_009

Now, its time to install the Next Generation theme. Just follow our previous tutorial given below to install and configure this theme.

That’s all. The following screenshot shows how my Ubuntu 14.04 desktop looked after installing Next Generation conky lua theme.

Desktop_011

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>